package com.chinaitop.depot.intelligent.basicdata.model;

public class TStatue {
    private String vstatuecode;

    private String vstatuename;

    private String vremark;

    /**
     * 状态表  状态code
     * @return vStatueCode 状态表  状态code
     */
    public String getVstatuecode() {
        return vstatuecode;
    }

    /**
     * 状态表  状态code
     * @param vstatuecode 状态表  状态code
     */
    public void setVstatuecode(String vstatuecode) {
        this.vstatuecode = vstatuecode == null ? null : vstatuecode.trim();
    }

    /**
     * 状态名字
     * @return vStatueName 状态名字
     */
    public String getVstatuename() {
        return vstatuename;
    }

    /**
     * 状态名字
     * @param vstatuename 状态名字
     */
    public void setVstatuename(String vstatuename) {
        this.vstatuename = vstatuename == null ? null : vstatuename.trim();
    }

    /**
     * 状态描述
     * @return vRemark 状态描述
     */
    public String getVremark() {
        return vremark;
    }

    /**
     * 状态描述
     * @param vremark 状态描述
     */
    public void setVremark(String vremark) {
        this.vremark = vremark == null ? null : vremark.trim();
    }
}